RubyGems Navigation menu

Dépendances inversées pour dtk-shell Latest version of the following gems require dtk-shell

Total de téléchargements 4 491

Pour cette version 1 755

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: